/*
    使用プログラム
    URIAGE030Print.php     納品書発行画面
    [作成者]   :Rikkei
    [作成日]   :2020/07/09
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* ヘッダーエリア*/
.URIAGE030-tbl-base td {
    width: 400px;
}

/****各入力項目定義****/
/* 出力帳票 */
.URIAGE030-ddl-chohyo_type {
    width: 105px;
}

/* 出力区分 */
.URIAGE030-ddl-prn_flg {
    width: 105px;
}

/* 営業担当者 */
.txt-cd.txt-eigyou_tanto_cd {
    text-align: left;
    width: 50px;
    min-width: 50px;
}

/* 配送担当者 */
.txt-cd.txt-haiso_tanto_cd {
    text-align: left;
    width: 50px;
    min-width: 50px;
}

/* 自社伝票番号 */
.URIAGE030-txt-denpyo_no {
    width: 85px;
}